@charset "UTF-8";

/*================================================
 *  CSSリセット
 ================================================*/
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;font-weight:normal;}body{line-height:1}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}ul{
-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}input,select{vertical-align:middle}

/*================================================
 *  一般・共通設定
 ================================================*/
body {
	font-size:14px;
	color:#333;
	font-family:"メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	line-height:1.6;
	background:#fff;
}

.inner {
	position:relative;
	width:980px;
	margin:0 auto;
}

header {
	box-sizing:border-box;
	position:relative;
	width:100%;
	background:#fcfcfc;
}

nav {
	width:100%;
	background:#fff;
	box-shadow:0 1px 2px #d0d8dc;
	?zoom:1;
}
nav:after {
   content:'';
   display:block;
   clear:both;
}

#contents {
	overflow:hidden;
	width:980px;
	margin:20px auto;
	background:#fff;
}

#main {
	box-sizing: border-box;
	overflow: hidden;
	float: left;
	width: 68%;
}

#sub {
	box-sizing:border-box;
	overflow:hidden;
	float:right;
	width:28%;
}

footer {
	box-sizing:border-box;
	width:100%;
	margin:0 auto;
}

a {
	color:#333;
	text-decoration: none;
}
a.widelink { display: block;}
a:hover {
	color: #333;
	text-decoration: underline;
	background: #C0FFC0;
}

a.dwnp {
    background-image: url(../images/dwn01.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 40px;
    margin-left: 3px;
    font-size: 1.2em;
}

h1 {
	font-size: 20px;
	color: #333;
	padding: 2px 0 15px 0;
	margin-bottom: 0.5em;
	border-bottom: solid #008000 1px;
	border-top-color: #0b7c13;
	border-top-width: 3px;
}

h2 {
	font-size: 21px;
	color: #333;
	border-top: solid #0b7c13 3px;
	border-bottom: solid #0b7c13 3px;
	padding: 5px 0 5px 0;
	margin-bottom: 0.5em;

}

h3 {
	margin-bottom:0.25em;
	padding:2px 5px;
	color:#fff;
	font-size:16px;
	background:#008000;
}

h4 {
	margin-bottom:0.25em;
	font-size:15px;
	color:#710000;
	border-bottom:3px solid #710000;
}

h5 {
	position:relative;
	margin-bottom:0.25em;
	padding-left:10px;
	color:#710000;
	font-size:14px;
	font-weight:bold;
}
h5:before {
    content:"";
    margin-top:-7px;
    position:absolute;
    top:50%;
    left:0;
    width:5px;
    height:14px;
    background:#8c0e0e;
}

h6 {
	margin-bottom:0.25em;
	color:#382400;
	font-size:14px;
	font-weight:bold;
}

p {
	margin:0 0 1em 0;
}

img {
	vertical-align:bottom;
}

em {
	font-weight:bold;
}

strong {
	font-weight:bold;
	color:#ff0000;
}

pre {
	margin:1em 0;
	padding:1em;
}

blockquote {
	margin-bottom:1em;
	padding:1em;
	border:1px dotted #ddd;
	border-left:5px solid #ddd;
}

ul,ol,dl {
	margin:0 0 1em 0;
}
ul li {
	list-style:disc;
}
ol li {
	list-style:decimal;
}
li {
	margin-left:2em;
}

dt {
	margin-bottom:0.5em;
	border-bottom:1px dotted #ddd;
}
dt:before {
	content:"\0025a0";
}
dd {
	margin-bottom:1em;
}

table.on{
	width: 100%;
	margin-bottom: 1em;
	border-collapse: collapse;
	background: #fff;
	border: 2px solid #FF8040;
}
table.on th,
table.on td {
   border: 1px solid #FF8040;  /* 表の内側の罫線(1pxで緑色の実線) */
}

table.on th {
	padding:10px;
	text-align:center;
	vertical-align:middle;
	border:1px solid #FF8040;
	background:#eee;
}
td {
	padding:10px;
	text-align:left;
}

/* ▼表全体の装飾 */
table.samu {
   border-collapse: collapse;  /* 表の罫線を重ねて1本に見せる */
   border: 2px solid #00CC00;    /* 表の外側の枠線(2pxで緑色の実線) */
}
/* ▼セル共通の装飾 */
table.samu th,
table.samu td {
   border: 1px solid #00CC00;  /* 表の内側の罫線(1pxで緑色の実線) */
}
/* ▼見出しセルの装飾 */
table.samu th {
   background-color: #ccffcc;  /* 背景色(淡い緑色) */
   padding: 0.3em;             /* 内側の余白(0.3文字分) */
}
/* ▼リンクの上にマウスが載った際の装飾(背景色だけ指定) */
a:hover { background-color: #fcfcaa; }

.samu a {
   display: block;       /* リンクをブロックレベル化して表示 */
   padding: 0.6em 1em;   /* 内側の余白量を上下に0.6文字分＆左右に1文字分にする */
}
/* ▼リンクの上にマウスが載った際の装飾(背景色だけ指定) */
.samu a:hover { background-color: #CCFF66; }

/* ▼リンクの上にマウスが載った際の装飾(背景色だけ指定) */
table a {
   display: block;       /* リンクをブロックレベル化して表示 */
   padding: 0.6em 1em;   /* 内側の余白量を上下に0.6文字分＆左右に1文字分にする */
}
/* ▼リンクの上にマウスが載った際の装飾(背景色だけ指定) */
table a:hover {
	background-color: #C0FFC0;
}
/* ▼--------------- */

/* ▼表全体の装飾 */
table.sample {
   border-collapse: collapse;  /* 表の罫線を重ねて1本に見せる */
   border: 2px solid green;    /* 表の外側の枠線(2pxで緑色の実線) */
}
/* ▼セル共通の装飾 */
table.sample th,
table.sample td {
   border: 1px solid green;  /* 表の内側の罫線(1pxで緑色の実線) */
}
/* ▼見出しセルの装飾 */
table.sample th {
   background-color: #ccffcc;  /* 背景色(淡い緑色) */
   padding: 0.3em;             /* 内側の余白(0.3文字分) */
}
/* ▼リンクの上にマウスが載った際の装飾(背景色だけ指定) */
a:hover { background-color: #fcfcaa; }

table a {
   display: block;       /* リンクをブロックレベル化して表示 */
   padding: 0.6em 1em;   /* 内側の余白量を上下に0.6文字分＆左右に1文字分にする */
}


table.ta {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
	border: 2px solid #00C000;
}
table.ta th,
table.ta td {
   border: 1px solid #00C000;  /* 表の内側の罫線(1pxで緑色の実線) */
}

table.ta th {
    color: #202020;
    padding: 5px;
    border-bottom: 1px solid #B0C4DE;
	border-left: 1px solid #B0C4DE;
    background: #E0E0E0;
    font-weight: bold;
    line-height: 120%;
    text-align: center;
}
.ta aa {
   display: inline-block;      /* リンクをインラインブロック化して表示 */
   width: 20em;                 /* 横幅を15文字分にする(※値は自由に調節して下さい) */
   border: 1px solid skyblue;    /* 枠線を加える(※値は自由に調節して下さい) */
   border-radius: 0.55em;        /* 枠線の角を丸くする(※値は自由に調節して下さい) */
   padding: 0.7em;               /* 内側の余白量を0.7文字分にする。この余白は「クリック可能な空白」になります。(※値は自由に調節して下さい) */
   margin: 0px 0.15em 0.5em 0px; /* 外側の余白量として、右に0.15文字分、下に0.5文字分を用意。この余白は「クリック対象外」です。(※値は自由に調節して下さい) */
   background-color: #eeffff;    /* 背景色として淡い水色を指定。(※値は自由に調節して下さい) */
   text-decoration: none;        /* リンクの下線を消す */
   line-height: 1.4;             /* 行の高さを1.4倍にする(※値は自由に調節して下さい) */
}


table.tb {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
	border: 2px solid #800000;

}
table.tb th {
    color: #000000;
    background: #FFFFF0;
    font-weight: bold;
	text-align: left;
}
table.tb th,
table.tb td {
   border: 1px solid #800000;  /* 表の内側の罫線(1pxで緑色の実線) */
}


tr.hover {
   cursor: pointer;
   /* whatever other hover styles you want */
}
}
table.tb tr:nth-child(2n+1) {
    background: #ffffe0;
}


table.tc {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
	border: 2px solid #800000;
}
table.tc th {
    color: #000000;
    background: #F1F1F1;
    font-weight: normal;
    line-height: 120%;
    text-align: center;
	padding: 10px;
	border-bottom: solid #800000 1px;
	border-left: solid #800000 1px;

}
table.tc th,
table.tc td {
   border: 1px solid #800000;  /* 表の内側の罫線(1pxで緑色の実線) */
}
　　table.tc td a{
    　display:block;
    　width:100%;
      height:100%;
 　  } 
　　table.tc td a:hover{
　　  background-color: #f49d9d;
 　  } 
table.tc tr:nth-child(2n+1) {
    background: #F4F4FF;
}

.newicon {
	background: #F00;
	color: #FFF;
	font-size: 10px;
	padding: 0px 5px;
	border-radius: 2px;
	margin-left: 5px;
}
hr {
	visibility:hidden;　　/* 存在するけど表示されない */
}

/*================================================
 *  ヘッダー
 ================================================*/
header {
	padding:30px 10px;
}

.summary {
	position:absolute;
	top:30px;
	right:10px;
	margin:0;
}

/*================================================
 *  更新情報box inline
 ================================================*/
#main dl.nbox {
	width: 98%;			/*枠の幅*/
	height: 160px;			/*枠の高さ*/
	line-height: 23px;		/*行の高さ*/		
	overflow: auto;	/*ボーダー枠の太さ*/		/*ボーダー枠スタイル*/		/*ボーダー枠カラー▼*/
	background: #FAFAFA;
	border-top: solid #E0E0E0 1px;
	border-bottom: solid #E0E0E0 1px;
	padding: 3px;
	margin-left: 0.55em;
	margin-bottom: 15px;

}

* html #main dl.nbox {
	width:98%;	/*IE6用*/
}

#main dl.nbox dt {
	border-bottom-style: none;
	padding-left: 0.5em;
	padding-bottom: 0.1em;
}

#main dl.nbox  dd {
	text-indent: 1em;
	padding-bottom: 0.3em;
	margin-left: 0.5em;
	margin-top: -0.5em;
	border-bottom: dashed #999999 1px;
}

#main dl.new dt {
	clear: both;
	float: left;
	color: #000;
	padding-left: 2px;
}


/*================================================
 *  グローバルナビゲーション
 ================================================*/
@media print, screen and (min-width:768px) {
	nav {
		background:#00AC00;
		border-bottom:5px solid #40FF40;
		box-shadow:0 1px 3px #999;
		z-index:3;
	}
	nav ul {
		margin:0;
		padding:0;
	}
	nav li {
		position:relative;
		width:17%;
		float:left;
		margin:0;
		padding:0;
		text-align:center;
		list-style:none;
	}
	nav li:first-child {
		width:15%;
	}
	nav li:before {
		content:"";
		margin-top:-7px;
		position:absolute;
		top:50%;
		left:0;
		width:1px;
		height:14px;
		background:#00c000;
	}
	nav li:last-child:after {
		content:"";
		margin-top:-7px;
		position:absolute;
		top:50%;
		right:0;
		width:1px;
		height:14px;
		background:#00c000;
	}
	nav li:hover:before,
	nav li:hover + li:before, 
	nav li:last-child:hover:after,
	nav li li:before,
	nav li li:after {
		display:none;
	}
	nav li:last-child li {
		left:-50%;
	}
	nav li a {
		display:block;
		padding:10px 0;
		color:#fff;
		font-weight:bold;
		text-decoration:none;
	}
	nav li ul {
		display:block !important;
		position:absolute;
		top:100%;
		left:0;
		margin:0;
		padding:0;
		border-radius:0 0 3px 3px;
		z-index:3;
	}
	nav li ul li {
		overflow:hidden;
		width:150%;
		height:0;
		-moz-transition:.2s;
		-webkit-transition:.2s;
		-o-transition:.2s;
		-ms-transition:.2s;
		transition:.2s;
	}
	nav li li:first-child {
		width:150%;
	}
	nav li ul li a {
		padding:10px 15px;
		background:#048203;
		text-align:left;
		font-weight:normal;
	}
	nav li:hover > a {
		background:#55ed0c;
		color:#fff;
	}
	nav li:hover > a:hover {
		background:#00E000;
	}

	.gnav {
		display:block !important;
	}

	#spMenu {
		display:none;
	}

	.showNav {
		background:#7c0c0c !important;
	}

	.showSub {
		overflow:visible;
		min-height:42px;
		border-bottom:1px solid #fdfcfc;
	}
	.showSub:last-child {
		border-bottom:0;
	}
	.showSub:last-child a {
		border-radius:0 0 3px 3px;
	}

	.fixed {
		position:fixed;
		top:0;
		left:0;
	}
}

/*================================================
 *  トピックパス（パンくずリスト）
 ================================================*/
#topicpath {
	font-size:12px;
	margin-bottom:20px;
	padding:2px;
	background:#f1f1f1;
}

/*================================================
 *  サブコンテンツ
 ================================================*/
.submenu li {
	margin:0;
	padding:0;
	list-style:none;
}
.submenu li a:before {
	content:"\0025a0";
	color:#000;
}
.submenu li a {
	display:block;
	padding:10px 2px;
	color:#000;
	border-bottom:1px dotted #ddd;
	text-decoration:none;
}
.submenu li a:hover {
	background: #E0FFE0;
}

.bnr {
	overflow:hidden;
}
.bnr ul {
	overflow:hidden;
}
.bnr li {
	margin:0 0 10px 0;
	padding:0;
	list-style:none;
}
.bnr li a:hover {
	opacity:0.8;
	filter:alpha(opacity=80);
	-ms-filter:"alpha( opacity=80 )";
}
.bnr img {
	width:100%;
}

/*================================================
 *  フッター
 ================================================*/
footer {
	clear:both;
}

.footmenu {
	width:100%;
	padding:20px 0;
	overflow:hidden;
	background:#efede9;
}
.footmenu ul {
	position:relative;
	float:left;
	left:50%;
	margin:0;
	padding:0;
}
.footmenu li {
	position:relative;
	left:-50%;
	float:left;
	list-style:none;
	margin:0;
	padding:0 15px;
	font-size:12px;
	text-align:center;
}
.footmenu a {
	color:#333;
	text-decoration:none;
}
.footmenu a:hover {
	color:#333;
	text-decoration:underline;
}

.copyright {
	clear:both;
	padding:20px 0;
	font-size:11px;
	text-align:center;
	color:#efede9;
	background:#00A600;
}

/*================================================
 *  ページトップへの戻り
 ================================================*/
.totop {
	position:fixed;
	bottom:10px;
	right:10px;
}
.totop a {
	display:block;
	text-decoration:none;
}
.totop img {
	background:#00C000;
	border-radius: 30px;
}
.totop img:hover {
	background: #00E000;
}

/*================================================
/* トップナビ 
 ================================================*/
* html .topNavi {
	height:1em;
	overflow:visible;
}

.topNavi {
	overflow: hidden;
	margin-right: -1.030%;
	margin-top: 20px;
	margin-bottom: 20px;
}

/* トップナビ ------ x ----*/
.topNaviColumnx {
	display: inline;
	width: 31.302%;
	float: left;
	height: 450px;
	margin-right: 1.030%;
	margin-bottom: 0.6em;

}
.topNaviConx {
	position: relative;
	display: block;
	box-sizing: border-box;
	overflow: hidden;
	text-decoration: none;
	color: #000;
	transition: background 0s ease 0s, border 0.5s ease-out 0s;
	background: #FFFFF0;
	border-radius: 4px;
	border: 1px solid #FF0000;
	padding: 10px;
}
.topNaviConx:hover {
	color: #000;
	background: #FFF0F0;
	transition: background 0s ease 0s, border 0.5s ease-out 0s;
	border: 1px solid #202020;

}

.topNaviConx h3 {
	font-size: 90%;
	font-weight: bold;
	color: #800080;
	border-style: none;
	border-bottom: solid #804000 1px;
	padding: 0;
	margin: 10px;

}
.topNaviConx:hover h3 {
	color:#f19500;
}
.topNaviConx p {
	margin:10px;
}
.topNaviConx p:before {
	color:#000;
}
.NaviPhotox img {
	width: 96%;
	height: auto;
	border-radius: 500px;
	border: 5px solid #00C000;

}


/*================================================
 *  クラス
 ================================================*/
.list {
	padding:0 0 0 0.5em;
}
.list li {
	margin:0;
	padding:0 0 0 15px;
	list-style:none;
	background:url(../images/check.png) 0 5px no-repeat;
}
.list2 li {
	display: inline-block;	margin:0;
	padding:0 0 0 15px;
	list-style:none;
	background:url(../images/check.png) 0 5px no-repeat;
}

.info dt {
	border-bottom:none;
}
.info dd {
	padding-bottom:1em;
	border-bottom:1px solid #ddd;
}

.col_two_one {
	overflow:hidden;
}

.col_two_one ul {
	overflow:hidden;
	margin:2% -2% 0 0;
}
.col_two_one li {
	list-style:none;
	float:left;
	width:48%;
	margin:0 2% 2% 0;
}
.col_two_one li:nth-child(2n+1) {
	clear:both;
}
.col_two_one li img {
	width:100%;
	margin-bottom:2.5%;
}

/*================================================
 *  スライドショー
 ================================================*/
/* スライドショー */
.slide {
	display:none;
	position:relative;
	overflow:hidden;
	margin:20px 0;
}

.slidePrev {
	position:absolute;
	cursor:pointer;
	z-index:2;
}

.slideNext {
	position:absolute;
	cursor:pointer;
	z-index:2;
}

.slidePrev img {
	position:absolute;
	width:50px !important;
	height:60px !important;
}

.slideNext img {
	position:absolute;
	width:50px !important;
	height:60px !important;
}

.slideInner {
	position:relative;
	margin:0 0 5px 0;
	padding:0;
}
.slideInner li {
	float:left;
	margin:0;
	padding:0;
	list-style:none;
}
.slideInner li img {
	margin:0 5px;
	padding:0;
}

.filterPrev {
	position:absolute;
	left:0;
	opacity:0.5;
	filter:alpha(opacity=50);
	background-color:#fff;
}

.filterNext {
	position:absolute;
	right:0;
	opacity:0.5;
	filter:alpha(opacity=50);
	background-color:#fff;
}

.controlNav {
	position:relative;
	float:left;
	left:50%;
}
.controlNav span {
	position:relative;
	left:-50%;
	float:left;
	margin:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	width:10px;
	height:10px;
	overflow:hidden;
	background:#ccc;
	text-indent:-9999px;
	vertical-align:middle;
}
.controlNav span:hover {
	background:#999;
	cursor:pointer;
}
.controlNav span.current {
	background:#900000;
}

.sitemap ul {
	padding: 10px;
}
.sitemap li {
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 35px;
	list-style: none;

}
.sitemap ul {
	margin: 0px;
	padding: 0px;
}
.sitemap li a {
	padding-left: 10px;
	background-image: url(../images/li.gif);
	background-repeat: no-repeat;
	background-position: center left;

}



.sitemap #main {
	padding-top: 10px;
	padding-right: 3%;
	padding-left: 3%;
	padding-bottom: 20px;
	width: 94%;
}

.sitemap header {
	height: 80px;
}

/*================================================
 *  タブレット向けデザイン
 ================================================*/
/* スクロールバーを考慮して20px大きいサイズで切り替え */
@media screen and (max-width:979px) {
	.inner {
		width:100%;
	}

	#contents {
		box-sizing:border-box;
		width:100%;
		padding:0 10px;
	}

	footer {
		width:100%;
	}
}

/*================================================
 *  スマートフォン向けデザイン
 ================================================*/
@media screen and (max-width:767px) {
	.lock {
		overflow:hidden;
	}

	header {
		z-index:2;
		box-sizing:border-box;
		position:fixed;
		top:0;
		left:0;
		width:100%;
		padding:15px 10px;
	}

	.summary {
		position:relative;
		top:auto;
		right:auto;
		margin-top:15px;
	}

	#main {
		float:none;
		width:100%;
	}

	#sub {
		float:none;
		width:100%;
	}

	nav {
		background:#710000;
	}
	nav ul {
		margin:0;
		padding:0;
		}

	nav .inner > ul {
		z-index:2;
		overflow:auto;
		position:fixed;
		top:53px;
		right:0;
		width:100%;
		height:88%;
		height:-webkit-calc(100% - 53px);
		height:calc(100% - 53px);
	}
	nav li {
		position:relative;
		width:100%;
		float:none;
		margin:0;
		text-align:left;
		list-style:none;
		border-bottom:1px solid #E0FFFF;
		background:#9b0f0f;
	}

	nav li:first-child {
		border-top:0;
	}
	nav li:last-child {
		border-bottom:0;
	}

	nav li a {
		display:block;
		padding:10px 30px;
		color:#fff;
		text-decoration:none;
		background:#00c000;
	}
	nav li a:hover {
		color:#fff;
		background:#008000;
	}
	nav ul ul {
		display:none;
		position:relative;
	}
	nav li li a {
		box-sizing:border-box;
		width:100%;
		padding:10px 30px 10px 50px;
		text-align:left;
	}

	.subnav > a:before {
		display:block;
		content:"";
		position:absolute;
		-webkit-transform:rotate(45deg);
		transform:rotate(45deg);
		top:20px;
		right:30px;
		width:10px;
		height:10px;
		margin-top:-5px;
		background:#f1f1f1;
	}
	.subnav > a:after {
		display:block;
		content:"";
		position:absolute;
		-webkit-transform:rotate(45deg);
		transform:rotate(45deg);
		top:20px;
		right:30px;
		width:10px;
		height:10px;
		margin-top:-10px;
		background:#00c000;
	}
	.subnav a:hover:after {
	  background:#0b7c13;
	}

	.active > a:before {
		margin-top:0;
	}
	.active > a:after {
		margin-top:5px;
	}

	.gnav {
		display:none;
	}

	/* トップナビ */
	.topNavi {
		margin-right:0;
	}
	.topNaviColumnx {
		display:block;
		box-sizing:border-box;
		width:100%;
		float:none;
		margin-right:0;
		margin-bottom:10px;
	}
	#spMenu {
		display:block;
		z-index:2;
		position:fixed;
		top:10px;
		right:10px;
	}
	#spMenu:hover {
		cursor:pointer;
	}

	#navBtn {
		display:inline-block;
		position:relative;
		width:30px;
		height:30px;
		border-radius:5%;
		background:#0b7c13;
	}
	#navBtnIcon {
		display:block;
		position:absolute;
		top:50%;
		left:50%;
		width:14px;
		height:2px;
		margin:-1px 0 0 -7px;
		background:#f1f1f1;
		transition:.2s;
	}
	#navBtnIcon:before,
	#navBtnIcon:after {
		display:block;
		content:'';
		position:absolute;
		top:50%;
		left:0;
		width:14px;
		height:2px;
		background:#f1f1f1;
		transition:0.3s;
	}
	#navBtnIcon:before {
		margin-top:-6px;
	}
	#navBtnIcon:after {
		margin-top:4px;
	}
	#navBtn .close {
		background:transparent;
	}
	#navBtn .close:before,
	#navBtn .close:after {
		margin-top:0;
	}
	#navBtn .close:before {
		transform:rotate(-45deg);
		-webkit-transform:rotate(-45deg);
	}
	#navBtn .close:after {
		transform:rotate(-135deg);
		-webkit-transform:rotate(-135deg);
	}

	.col_two_one ul {
		margin-right:0;
	}
	.col_two_one li {
		width:100%;
	}
	.col_two_one li:nth-child(2n+1) {
		clear:both;
	}

}
